#include <stdio.h>
#include <stdlib.h>
int main()
{

	int n, k, broj = 0, i = 0, r;
	printf("Unesite vrednosti za N i K: ");
	scanf("%d%d", &n, &k);
	int a[n];
	int b[2 * (n)+1];
	for (int i = 0; i < n; i++)
		printf("%d", a[i]);
	for (int i = 0; i < n; i++)
		b[a[i] + n]++;
	for (int i = 0; i < 2 * n + 1; i++)
		if (b[i] >= k) broj++;
	printf("%d", broj);
	for (int i = 0; i < 2 * n + 1; i++)
		if (b[i] >= k) broj++;
	r = i - n;
	printf("%d", r);
	system("pause");
	return 0;
}